﻿@using SiteGuide.DAL.Models
@using SiteGuide.Service.Identifiers
@model EditsAdminViewModel

@{
    ViewData["Title"] = $"Admin: All {Model.Status.Name} Edits"; // TODO: Show status name, e.g. "All accepted edits"
}

<h3>@ViewData["Title"]</h3>

<partial name="_List" />